import React from 'react';
import { SessionContext } from './types';
import { Config, Environment } from '../settings/types';
interface LoadingProps {
    fetching: 'session' | 'redirect' | 'module';
}
interface SessionProviderProps {
    children: any;
    loading: React.FC<LoadingProps>;
    environment: Environment;
    fetchData?: boolean;
    extraConfig?: Config;
}
declare const SessionProvider: React.FC<SessionProviderProps>;
export declare const useSession: () => SessionContext;
export default SessionProvider;
