export declare type Environment = 'development' | 'staging' | 'production';
export declare type Module = 'settings' | 'mobilization' | 'chatbot' | 'redes' | 'accounts';
export interface Config {
    crossStorage: string;
    apiGraphql: string;
    settings: string;
    mobilization: string;
    chatbot: string;
    redes: string;
    accounts: string;
    [index: string]: string;
}
